# yamllint disable rule:indentation rule:line-length
# Arch
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@cig:lookup
    - C@cig
    - Y:G@id
  source: https://github.com/stevenjack/cig/releases/download/v0.1.5/cig_Linux_x86_64
  source_hash: "59104a064318cef14a22e95aeccf9707262d472992fa3aa2468765b869246c\
    f5210886b41e50b305e958f1e726dcc4a11741aac91ecc155b9b184f95870ca963"
  watchdirs:
    code: code
    tmp: tmp
...
